<?php
$z[0]=Array("field","签约金额,分布式发电,签约项目",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","昨日，酒泉市组团赴成都，举办大型经贸协作洽谈活动。洽谈会上，该市与四川、重庆、北京、陕西、江苏、山西、河南等地客商，签订21个项目，签约金额高达182.66亿元，其中与四川客商签约项目共11个。",71,299);
$z[1][4]['name']="description";
$z[2]=Array("field","酒泉赴蓉经贸洽谈签约金额达180亿",301,370);
$z[2][4]['name']="title";
$z[3]=Array("field","",372,411);
$z[3][4]['name']="writer";
$z[4]=Array("field","",413,452);
$z[4][4]['name']="source";
$z[5]=Array("field","　　　　　　<p align=\"LEFT\">　　华西都市报讯（记者 张想玲 实习生郑玮）昨日，酒泉市组团赴成都，举办大型经贸协作洽谈活动。洽谈会上，该市与四川、重庆、北京、陕西、江苏、山西、河南等地客商，签订21个项目，签约金额高达182.66亿元，其中与四川客商签约项目共11个。<br>　　作为四川客商此次最大项目投资方，东方电气(酒泉)太阳能发电有限公司相关负责人表示，他们非常看重酒泉光热资源，前期已经投产两个项目，未来 5 年内将在酒泉建设200MW上网的光伏发电、分布式发电及光热发电站，在酒泉地区的光伏组建生产能力根据市场发展逐步扩至100MW。</p><table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",454,1099);
$z[5][4]['name']="body";
$z[6]=Array("field","",1101,1141);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1143,1182);
$z[7][4]['name']="litpic";

?>